# Bootstrap Powered React

Modular Bootstrap CSS for your React Application

## Getting Started

In a React project:

```sh
yarn add bootstrap-powered-react bootstrap lodash
```

## Usage

```js
import React from "react";
import * as BPR from "bootstrap-powered-react";

const { Div, Button } = BPR.HTMLElements;

export const Alert = () => <Div className="alert alert-primary">Done!</Div>;

export const Button = () => <Button className="btn btn-lg">Done!</Button>;
```

## Demo

Checkout [this demo](https://stackblitz.com/edit/react-3oseww) on StackBlitz.
